rte_acl_rule_data(3)

NAME
rte_acl_rule_data

SYNOPSIS

#include <rte_acl.h>

  Data Fields

uint32_t category_mask
int32_t priority
uint32_t userdata

Detailed Description

Miscellaneous data for ACL rule.

Definition at line 101 of file rte_acl.h.

Field Documentation

  uint32_t category_mask
Mask of categories for that rule.

Definition at line 102 of file rte_acl.h.

  int32_t priority
Priority for that rule.

Definition at line 103 of file rte_acl.h.

  uint32_t userdata
Associated with the rule user data.

Definition at line 104 of file rte_acl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.